builddir = /build
pkgbuild_sha256sum = 23242800aecd9debf58bff18913ecd19067230f0c2d342f7b5a1d5636f443cf7
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
